Latest emClient Version with Exchange 2013 - Couldn't get server version

Hi,
recently I’ve got an issue with the eMClient.
I don’t know where exactly the problem is, but since 1 week we can’t connect to our mailserver anymore.
Newest version of the emclient and configured Exchange 2013.
Like I’ve mentioned before, it worked all fine 1 week ago?!
Can someone help us to fix this issue?

Greetings and ty,
Soeren

Following report:
10:04:36 it-support@praxishochschule.de [Exchange Web Services]  MailClient.Accounts.ConnectionException: Couldn’t get server version.
10:04:36    bei MailClient.Protocols.Exchange.ExchangeFolderSynchronizer.GetExchangeVersion(WorkerStatus s, CancellationToken c)
10:04:36    bei MailClient.Protocols.Exchange.ExchangeGenericCommand.Execute(WorkerStatus status)
10:04:36    bei MailClient.Commands.Command.Process(WorkerStatus status)

Full report in log:
09:54:36.676|006|   
09:54:36.676|006| POST /EWS/Exchange.asmx HTTP/1.1
Content-Type: text/xml; charset=utf-8
Accept: text/xml
User-Agent: eM Client/7.1.31991.0 (ExchangeServicesClient/7.1.31991.0)
Accept-Encoding: gzip,deflate


09:54:36.676|006|
09:54:36.689|006|   
09:54:36.689|006| <?xml version="1.0" encoding="utf-8"?>
09:54:36.690|006| http://www.w3.org/2001/XMLSchema-instance"; xmlns:m=“http://schemas.microsoft.com/exchange/services/2006/messages”; xmlns:t=“http://schemas.microsoft.com/exchange/services/2006/types”; xmlns:soap="" rel=“nofollow”>http://schemas.xmlsoap.org/soap/envelope/">;
09:54:36.690|006|
09:54:36.690|006|
09:54:36.690|006|
09:54:36.690|006|
09:54:36.690|006|
09:54:36.690|006|
09:54:36.690|006|

09:54:36.690|006|
09:54:36.690|006|
09:54:36.690|006| IdOnly
09:54:36.690|006|
09:54:36.690|006|
09:54:36.690|006|
09:54:36.690|006|
09:54:36.690|006|
09:54:36.690|006|
09:54:36.690|006|
09:54:36.690|006|

09:54:36.690|006|
09:54:36.690|006|
09:54:36.983|006|   
09:54:36.983|006| HTTP/1.1 413 Request Entity Too Large
X-FEServer: PHFGW2K12EX13K2
Connection: close
Content-Length: 0
Date: Tue, 15 May 2018 07:54:42 GMT
Server: Microsoft-IIS/8.5
X-Powered-By: ASP.NET


09:54:36.983|006|

If a previous version of eM Client was working, you can uninstall the current version you have, and then install the older one. That way you can continue to use the application until someone gives some solution. 
All previous versions are available for download at http://www.emclient.com/release-history

Hi Gary,
we already did that, installed few previous versions, but on all of them, we have the same issue and the same error.
Maybe another idea?

There was only one update to eM Client in the last week and that was version 7.1.32716. Was there any update to the Exchange server?

Another option is to remove the Exchange account from eM Client then add it again, or if you have a Pro License open a support ticket.